<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a4aa5baef18503debac7cecd6e49f1c">
  <dict>
    <!--2020-03-28 11:00:10.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:00:10.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
